[calc]
文件位置=##APP##工具2015\专业工具\calc.exe
运行参数=null
图标hash=adb91e742dc88bc238d067ea83b1affe.ico
[Autoruns.13.7.x86.CHS]
文件位置=##APP##工具2015\专业工具\Autoruns.13.7.x86.CHS.exe
运行参数=null
图标hash=5001269a8e5e483c0953714f0818f2b5.ico
[CE6]
文件位置=##APP##工具2015\专业工具\CE6汉化\cheatengine-i386.exe
运行参数=null
图标hash=62b37e4f086de107fe78f4adba3f3c55.ico
[FINALDATA]
文件位置=##APP##工具2015\专业工具\FinalData\FINALDATA.exe
运行参数=null
图标hash=ddf29f75513dad9d6810b7a379893302.ico
[Ftp服务器搭建]
文件位置=##APP##工具2015\专业工具\FTP创建工具\ftpserver.exe
运行参数=null
图标hash=1aa9928c1e69e419d05aed58d0273fb0.ico
[GHOSTEXP]
文件位置=##APP##工具2015\专业工具\GHOSTEXP.EXE
运行参数=null
图标hash=9a04b35149bf7093541de9122965354f.ico
[k-mac]
文件位置=##APP##工具2015\专业工具\k-mac.exe
运行参数=null
图标hash=0d99fa0ebbe0a7f47e105f65e49764c7.ico
[KuaiZip]
文件位置=##APP##工具2015\专业工具\快压精简版\KuaiZip.exe
运行参数=null
图标hash=b4367d5e583d3602c13005b4b5b9daff.ico
[md5]
文件位置=##APP##工具2015\专业工具\md5.exe
运行参数=null
图标hash=62b7448abd63b313e1f90cdb7410658b.ico
[Notepad2]
文件位置=##APP##工具2015\专业工具\Notepad2\Notepad2.exe
运行参数=null
图标hash=64290c151ca2c0a992532366412f4bb3.ico
[qwins]
文件位置=##APP##工具2015\专业工具\qwins.exe
运行参数=null
图标hash=633996b2e3f78669a3057da0d5da5258.png
[ULTRAISO]
文件位置=##APP##工具2015\专业工具\ULTRAISO.EXE
运行参数=null
图标hash=3b84c9fc23af6e50105b45f7ff3b41ad.ico
[超级copy]
文件位置=##APP##工具2015\专业工具\Fastcopy.exe
运行参数=null
图标hash=11abf9740780b3856ebb2022b64cd56a.ico
[电脑时间效准]
文件位置=##APP##工具2015\专业工具\电脑时间效准.exe
运行参数=null
图标hash=7eb15f9e2ea001f2fd442117c92e7fe2.ico
[局域网共享设置工具]
文件位置=##APP##工具2015\专业工具\局域网共享设置工具.exe
运行参数=null
图标hash=60aa73370bb874ed8a83bdc96309ae33.ico
[一键清理系统垃圾文件]
文件位置=##APP##工具2015\专业工具\一键清理系统垃圾文件.bat
图标hash=6466a601ce94f1fbe49e90e6cb16c633.ico
[虚拟光驱]
文件位置=##APP##工具2015\专业工具\虚拟光驱.exe
运行参数=null
图标hash=d5faa413a5cf6d61015912669c8380dd.ico
